I've just upgraded the first server in our tree (root inventory server) to zen 6.5 from zen 3.2.
The server is running Netware 6.5 SP2

Whenever I try to apply zen65sp1b I get the error message "String index out of range: -1"
This happens after I have selected the server and then clicked "next". It goes off to talk to the server or do a prerequisite check and then comes up with this error.
I then close this error and get the message "reading the zenworks path from servername.ndscontext. This might take several minutes" However. I never get anywhere and it never contacts the server.

I've used the same patch on our test network and it works fine and it doesn't seem to make any difference whether I select "prerequisite check" or not.

Thanks for any help